<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fd848dbe9edd6f5931c232b165082e7">
  <dict>
    <!--2023-02-11 09:55:22.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:22.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
